Bug 49191 - On rebooting after installation the system does not come up.
On rebooting after installation the system does not come up.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-16 15:13 EDT by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-19 20:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-07-16 15:13:27 EDT
Server : DL 380G2
ROM   : 6/12/2001
OS      : RedHat 7.2 Beta 1
Boot    : Smart Array 5i (Raid 1)

RH 7.2 installation completed successfully on Integrated Smart Array 5i 
ctlr. "Install GRUB boot record" on MBR is selected during installation. 
After reboot system does not boot, it stops at Attempting boot from hard 
drive..
Comment 1 Glen Foster 2001-07-17 14:56:01 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 2 Jeremy Katz 2001-07-19 17:23:43 EDT
Can you try again with beta2?
Comment 3 Bryan Leopard 2001-07-19 17:55:17 EDT
Re-tested with Beta-2. System does not boot after installation. Sytem stops 
after displaying LI. Selected GRUB as boot loader during installation.
Comment 4 Jeremy Katz 2001-07-19 20:49:41 EDT
Does installing lilo work (to narrow down if this is a grub-specific bug). 
Also, if you could boot into rescue mode and attach the /boot/grub/grub.conf and
/etc/lilo.conf generated, that would be really helpful.
Comment 5 Jeremy Katz 2001-07-27 16:17:41 EDT
Should be fixed in beta3
Comment 6 Bryan Leopard 2001-07-30 15:11:56 EDT
System is coming up fine when LILO is selected as boot loader.  Anaconda 
crashes at the end of the installation when GRUB is selected as boot loader. 
Comment 7 Jeremy Katz 2001-07-30 17:41:34 EDT
By crash, does it give a traceback?  Just sit there and hang?  Sig11?
Comment 8 Bryan Leopard 2001-08-01 16:35:49 EDT
This is fixed in Beta 3

Note You need to log in before you can comment on or make changes to this bug.